tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Toward importing of PHP 5.4.x

In message <>
        on Sat, 12 May 2012 13:15:59 +0900,
        "OBATA Akio" <> wrote:
>>> Please also change to php54- prefixed base name like Python.
>> Of course, php-54- and php53-, but still php5-.
> How about drop PHP-5.2 from pkgsrc?
I think it is next step and there are a few packages supported by only
php52.  (www/phraseanet should be built with php53 or php54).


And another plan but I don't decided at all.

>>> 2. Make meta-packages/php*-extensions simply collection of PHP
>>>    extensions bundled with the PHP original distribution file.

* Move current lang/{php53,php54} to lang/{php53-base,php54-base}.
* Move meta-packages/php*-extensions as lang/{php53,php54}.

Any comments?

Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index